---
title: 'Cómo puedo ayudar'
bgcolor: '#FFF'
fontcolor: '#555'
---

### Realizar envío y seguimiento de errores
No importa si has estado utilizando **Disroot** desde hace tiempo o si recién te has unido, reportar errores es algo que siempre puedes hacer. Así que si descubres que algo no luce del todo bien o no funciona como debería, puedes informarnos de ello abriendo un tema en el [Tablero de proyecto de Disroot](https://board.disroot.org/project/disroot-disroot/issues).

### Envía características/funciones
También puedes usar el [tablero](https://board.disroot.org/project/disroot-disroot/issues) para hacernos saber qué nuevas características o funciones te gustaría ver en el futuro.

![](board_btn.png) [Tablero de proyecto de Disroot.org](https://board.disroot.org/project/disroot-disroot/)

---

### Discute en el foro
Antes de enviarnos un correo con preguntas o problemas, busca en el [foro](https://forum.disroot.org/c/disroot) para ver si una respuesta ya fue dada allí. Si aún no puedes encontrar una solución a tu problema, publica una pregunta en la sección de **Soporte** en el foro. En la mayoría de los casos, otros Disrooters estarán disponibles para contestarte, lo cual es beneficioso para todos; probablemente recibirás una respuesta rápida, tendremos menos correos con los que lidiar y, lo más importante, más personas podrán ver el hilo cuando tengan un problema similar.

![](forum_btn.png) [Disroot Forum](https://forum.disroot.org/c/disroot)

### Ayuda a resolver los problemas de otras personas
Si estás usando **Disroot** desde hace tiempo, estás familiarizado con la plataforma o has resuelto algunos problemas antes, entonces puedes ser de gran ayuda para otros que están en apuros intentado encontrarle la vuelta a todas las características. Es también una ayuda enorme para nosotros si más Disrooters colaboran respondiendo preguntas y solucionando problemas menores de otros, lo que implica que la carga de trabajo se reparta mejor y las respuestas puedan aparecen más rápidamente. Comienza mirando el foro de **Disroot** y nuestra **sala XMPP** para ver cómo puedes ayudar si otro lo necesita.

![](chat_btn.png) disroot@chat.disroot.org

---

### Ayúdanos con las guías
Ya hemos escrito unas cuantas [guías y tutoriales](https://howto.disroot.org/es) para asistir a aquellos que quieran mudar su presencia en línea a **Disroot**, pero todavía queda un largo camino por delante antes de que podamos cubrir todos los aspectos de los servicios que proveemos, para todos los dispositivos y sistemas operativos posibles. Necesitamos más gente involucrada en la redacción y traducción de manuales si queremos crear una documentación universal que pueda ser utilizada por nuestr@s usuari@s y l@s de otras plataformas que brindan servicios similares, y que estén también, en la medida de lo posible, en sus propios idiomas.

![](h2_btn.png) [Proyecto Howto de Disroot](https://howto.disroot.org)<br>
![](chat_btn.png) howto@chat.disroot.org
 

### Dona dinero
Y por último, pero no menos importante, el apoyo financiero siempre es necesario, así que no temas arrojar un maletín lleno de dólares en nuestro camino. Y si eso es mucho, recuerda que cada centavo suma y que si decides "comprarnos un café" con frecuencia, eso sería grandioso. Para más detalles, mira [aquí](https://disroot.org/es/donate)

---
