---
title: FAQ - Communication
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## COMMUNICATION

---

#### I can't connect to Matrix. Why?
We decided to discontinue **Matrix** since September, 2018. You can read the reasons [here](https://disroot.org/en/blog/matrix-closure).

You can also find more information about the privacy impact of Matrix [here](https://github.com/libremonde-org/paper-research-privacy-matrix.org)

<hr>

#### How do I use Disroot's IRC in XMPP rooms?
**Disroot** provides so-called IRC gateway. This means you can join any IRC room hosted on any IRC server. This is the basic address schema:
- To join an IRC room:<br> **#room%irc.domain.tld@irc.disroot.org**
- To add an IRC contact:<br> **contactname%irc.domain.tld@irc.disroot.org**

Where **#room** is the IRC room you want to join and **irc.domain.tld** is the irc server address you want to join. Make sure to leave **@irc.disroot.org** as it is because it's the IRC gateways address.

<hr>

#### I can’t connect to Diaspora* with my Disroot account.
Since **Diaspora\*** doesn’t support **LDAP** (the software protocol we use to access services with a single account) it is not possible to login with **Disroot** credentials. You need to create a different account [here](https://pod.disroot.org/)
