---
title: FAQ - Communication
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## COMUNICAZIONE

---

#### Non riesco a connettermi a Matrix. Perché?
Da settembre 2018 abbiamo deciso di interrompere **Matrix**. Puoi leggere le motivazioni [qui](https://disroot.org/en/blog/matrix-closure).

Puoi trovare ulteriori informazioni sull'impatto sulla privacy di Matrix
[qui](https://github.com/libremonde-org/paper-research-privacy-matrix.org)

<hr>

#### Come posso usare l'IRC di Disroot nelle stanze XMPP?
**Disroot** offre un servizio di IRC gateway. Questo significa che dal protocollo XMPP puoi accedere a qualsiasi stanza su server IRC. Per poter accedere ti basta utilizzare il seguente schema:
- Per accedere ad una stanza IRC:<br> **#room%irc.domain.tld@irc.disroot.org**
- Per aggiungere un contatto IRC:<br> **contactname%irc.domain.tld@irc.disroot.org**

Dove **#room** è la stanza irc alla quale si vuole accedere e **irc.domain.tld** è l'indirizzo del server sul quale la stanza è ospitata. Ricordati di non modificare **@irc.disroot.org** in quanto è  l'indirizzo dell'IRC gateway.

<hr>

#### Non riesco a connettermi a Diaspora* con il mio account Disroot.
Visto che **Diaspora\*** non supporta **LDAP** (il protocollo che utilizziamo per accedere ai vari servizi con un unico account) non è possibile loggarsi utilizzando le credenziali di **Disroot**. Necessiti quindi di creare delle altre credenziali [qui](https://pod.disroot.org/).
