---
title: FAQ
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## BENUTZER

---

#### Ich habe mein Passwort vergessen. Wie kann ich es zurücksetzen?
Um Dein Passwort zurückzusetzen musst Du Sicherheitsfragen und/oder eine Wiederherstellungs-Emailadresse eingerichtet haben. Wenn das der Fall ist, gehe in die [Benutzerverwaltung](https://user.disroot.org/) und wähle die Option "Passwort vergessen".

Wenn Du keine dieser Optionen eingerichtet hast, kannst Du nichts anderes tun als einen neuen Account einzurichten.

<hr>

#### Mein Account wurde bestätigt, aber ich kann mich nicht anmelden. Warum?

In den meisten Fällen ist es so, dass Du
1. Deinen Benutzernamen (denk dran, nur der Benutzername, ohne die Domain), oder ...
2. Dein Passwort (denk an Groß- und Kleinschreibung)
nicht korrekt eingibst.


<hr>

#### Ich kriege die Nachricht "*Invalid private key for encryption app*". Warum?

Wahrscheinlich hast Du kürzlich Dein Passwort geändert. Da Nextcloud das Benutzerpasswort nutzt, um die Verschlüsselungsschlüssel zu generieren, ist es notwendig, diese aus dem neuen Passwort neu zu generieren. Um das zu tun, gehe folgendermaßen vor:

1. melde Dich in der Cloud an;
2. klicke auf Dein Avatarbild;
3. wähle Einstellungen aus dem Menü;
2. wähle **Sicherheit** in dem "3-Balken-Menü";
3. scrolle runter bis zum Eintrag **Basisverschlüsselungsmodul** und gib Dein altes Passwort ein;
4. dann das neue;
5. bestätige die Eingabe

Nach einmal Ab- und wieder Anmelden in die Cloud solltest Du Deine Dateien wieder sehen und die Mitteilung sollte verschwunden sein.

Wenn Du Dich nicht mehr an Dein altes Passwort erinnerst, ist es immer noch möglich, Deinen Account zurückzusetzen. Es ist jedoch nicht möglich, Deine Dateien zu entschlüsseln, da diese mit dem alten Schlüssel verschlüsselt wurden.

<hr>

#### Verfällt mein Disroot-Account, wenn ich ihn länger nicht benutze?
Nein. Wir lassen ungenutzte Accounts nicht verfallen.
Dennoch begrüßen wir es, wenn unsere Nutzer Verantwortung für ihren Account und dessen Einfluss auf die **Disroot**-Ressourcen übernehmen, indem sie eine Löschung des Accounts beantragen, wenn sie ihn nicht länger nutzen wollen.

<hr>

#### Wie kann ich meinen Disroot-Account löschen?
Um Deinen **Disroot**-Account zu löschen, melde Dich unter [https://user.disroot.org](https://user.disroot.org) an und wähle '**Account löschen**'.

Beantragte Löschungen werden täglich durchgeführt.

<hr>

#### Wie kann ich mein Passwort ändern?
Melde Dich unter [https://user.disroot.org](https://user.disroot.org) an und wähle **Passwort ändern**.

Denk daran, auch Dein **Nextcloud**-Passwort zu ändern, um weiterhin Zugriff auf Deine Dateien, die mit Hilfe Deines Passworts verschlüsselt wurden, zu haben.
Um das zu tun, befolge die Schritte, die in der Antwort zu "Ich kriege die Nachricht "*Invalid private key for encryption app*". Warum?" beschrieben sind oder schau in diesem [tutorial](https://howto.disroot.org/en/user/account/ussc#change-your-password) nach.
