---
title: FAQ
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## SOBRE EL USUARIO

---

#### Olvidé mi contraseña. ¿Cómo puedo restablecerla?
Para restablecer tu contraseña necesitas, primero, tener configuradas las preguntas de seguridad y/o una dirección de correo secundaria. Si este es el caso, entonces ve [aquí](https://user.disroot.org/pwm/private/login) y haz click en "**Forgotten password**".

Si no has configurado alguna de estas opciones, entonces no hay nada más que puedas hacer, excepto registrar una nueva cuenta.

<hr>

#### Mi cuenta fue aprobada pero no puedo iniciar sesión. ¿Por qué?
Es muy probable que estés ingresando incorrectamente:
1. tu nombre de usuario (recuerda que es solo el nombre de usuario sin el dominio), o...
2. tu contraseña (recuerda que es sensible a las mayúsculas).

<hr>

#### Recibo un mensaje que dice "*La clave privada no es válida para la app de cifrado*". ¿Por qué?
Probablemente porque has cambiado tu contraseña recientemente. Como **Nextcloud** utiliza la contraseña de usuario para generar las claves de cifrado, es necesario regenerarlas a partir de tu contraseña nueva. Para hacerlo, debes:
1. iniciar sesión en la nube;
2. seleccionar **Personal** desde el menú;
3. bajar hasta **Módulo de Encriptado Básico** y escribir tu antigua contraseña;
4. luego la nueva y
5. finalmente, hacer click en **Actualizar Clave Privada**

Después de cerrar sesión en la nube y volver a iniciarla, deberías ver tus archivos y el mensaje haber desaparecido.

Si no recuerdas tu anterior contraseña, aún es posible restablecer la cuenta pero no será posible recuperar ninguno de los archivos en la nube ya que están cifrados con la clave antigua.

<hr>

#### ¿Caduca mi cuenta de Disroot?
No. No expiramos las cuentas sin utilizar.
Sin embargo, apreciamos cuando las personas asumen la responsabilidad de su cuenta, y su impacto en los recursos de **Disroot**, y solicitan la eliminación de la misma cuando deciden no utilizar más nuestros servicios.

<hr>

#### ¿Cómo puedo dar de baja mi cuenta de Disroot?
Para eliminar tu cuenta de **Disroot**, inicia sesión en  [https://user.disroot.org](https://user.disroot.org) y selecciona '**Delete My Account**'.

Las cuentas y sus datos son borrados diariamente.

<hr>

#### ¿Cómo puedo cambiar mi contraseña?
Inicia sesión en [https://user.disroot.org](https://user.disroot.org) y selecciona '**Change Password**'.

También necesitarás modificar tu contraseña en **Nextcloud** para poder acceder a tus archivos, que están cifrados utilizando tu contraseña.

Para hacerlo, sigue los pasos descritos más arriba en "Recibo un mensaje que dice "*La clave privada no es válida para la app de cifrado*". ¿Por qué?" o revisa este [tutorial](https://howto.disroot.org/es/user/account/ussc#change-your-password).
