---
title: FAQ - Comunicación
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## SOBRE COMUNICACIÓN

---

#### No puedo conectarme a Matrix. ¿Por qué?
En septiembre de 2018 decidimos discontinuar **Matrix**. Puedes leer las razones [aquí](https://disroot.org/es/blog/matrix-closure).

Puedes encontrar más información sobre el impacto en la privacidad de Matrix [aquí](https://github.com/libremonde-org/paper-research-privacy-matrix.org) *(en inglés)*

<hr>

#### ¿Cómo puedo utilizar el IRC de Disroot en las salas XMPP?
**Disroot** proporciona la llamada puerta de enlace IRC. Esto significa que puedes unirte a cualquier sala IRC hospedada en cualquier servidor IRC. Este es el esquema de dirección básico:
- Para unirte a una sala IRC:<br> **#sala%irc.dominio.tld@irc.disroot.org**
- Para agregar un contacto IRC:<br> **nombre_del_contacto%irc.dominio.tld@irc.disroot.org**

Donde **#sala** es la sala IRC a la que quieres unirte y **irc.dominio.tld** es la dirección del servidor. Asegúrate de dejar **@irc.disroot.org** como está porque es la dirección del enlace IRC.

<hr>

#### No puedo conectarme a Diaspora* con mi cuenta de Disroot.
Como **Diaspora\*** no soporta **LDAP** (el software de protocolo que utilizamos para acceder a los servicios con una sola cuenta) no es posible iniciar sesión con las credenciales de **Disroot**. Necesitas crear una cuenta diferente [aquí](https://pod.disroot.org/)
