---
title: FAQ - Communication
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## COMMUNICATION

---

#### Je n'arrive pas à me connecter à Matrix. Pourquoi ?
Nous avons décidé d'arrêter **Matrix** depuis septembre 2018. Vous pouvez lire les raisons[ici](https://disroot.org/en/blog/matrix-closure).

Vous pouvez également trouver plus d'informations sur l'impact de Matrix sur la vie privée[ici](https://github.com/libremonde-org/paper-research-privacy-matrix.org)

<hr>

#### Comment utiliser l'IRC de Disroot dans les salles XMPP ?
**Disroot** fournit ce qu'on appelle une passerelle IRC. Cela signifie que vous pouvez rejoindre n'importe quelle salle IRC hébergée sur n'importe quel serveur IRC. Il s'agit du schéma d'adresse de base :
- Pour rejoindre une salle IRC:<br> **#salle%irc.domain.tld@irc.disroot.org**
- Pour ajouter un contct IRC:<br> **nomducontact%irc.domain.tld@irc.disroot.org**

Où **#salle** est la salle IRC que vous voulez rejoindre et **irc.domain.tld** est l'adresse du serveur irc que vous voulez rejoindre. Assurez-vous de laisser **@irc.disroot.org** tel quel car c'est l'adresse des passerelles IRC.

<hr>

#### Je n'arrive pas à me connecter à Diaspora* avec mon compte Disroot.
Comme **Diaspora** * ne supporte pas **LDAP** (le protocole logiciel que nous utilisons pour accéder aux services avec un seul compte), il n'est pas possible de se connecter avec les identifiants **Disroot**. Vous devez créer un compte différent[ici](https://pod.disroot.org/)
