---
title: FAQ - Services
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## SERVICES

---

#### What services can I use with my Disroot account?
Your account allows you to use the following services with the same username and password:
<ul class=disc>
  <li>Email</li>
  <li>Cloud</li>
  <li>Forum</li>
  <li>Chat</li>
  <li>Project Board</li>
</ul>
The rest of the services (**Pads**, **PasteBin**, **Upload**, **Search** and **Polls**) don’t require any registration.

<hr>

#### What uses can I give to my email account?
You can use it any way you want, except for commercial purposes or for sending Spam. To get a better idea of what you can and can’t do with it, please, read paragraphs 10 and 11 from our [Terms of Service](https://disroot.org/en/tos)

<hr>

#### What are the inbox and the cloud size?
The **mailbox size** limit is **1GB** and **attachment size** limit is **50MB**.

**Cloud storage** is **2GB**.

It's possible to extend your cloud and mail storage. Check the options [here](https://disroot.org/en/forms/extra-storage-space/)

<hr>

#### Can I see some status of services like uptime, scheduled maintenance, etc?
Yes. And there is multiple ways to be up-to-date with all issues, maintenance and general health information about the platform.
- \>  Visit [https://state.disroot.org](https://state.disroot.org)
- \>  Subscribe to RSS feed of [https://state.disroot.org](https://state.disroot.org)
- \>  Subscribe to email notifications at [https://state.disroot.org](https://state.disroot.org)
- \>  Follow **disroot_state@hub.disroot.org** via Hubzilla, Diaspora*, Mastodon, Pleroma, Pixelfed, etc. (the fediverse...)
- \>  Follow **disroot@social.weho.st** (the fediverse again...)
- \>  Join **state@chat.disroot.org** (XMPP)
- \>  Join **@state:disroot.org** (Matrix)
- \>  Install **DisApp**, **Disroot**'s Android app where you will get realtime notifications
