---
title: FAQ
bgcolor: '#FFF'
fontcolor: '#1F5C60'
process:
    markdown: true
    twig: true
twig_first: false
---

## UTENTE

---

#### Ho dimenticato la password. Come posso resettarla?
Per poter resettare la password, devi aver precedentemente impostato le domande di sicurezza o un indirizzo di posta elettronica secondario. In questi casi, puoi procedere cliccando su "Password dimenticata".

Se non hai impostato nessuna delle opzioni di recupero, non puoi fare nulla, se non registrare un nuovo account.

<hr>

#### Il mio account è stato approvato ma non riesco ad accedere. Perché?

È molto probabile che tu abbia digitato in modo scorretto:
1. il tuo username (ricorda che devi inserire solo il tuo username, senza il dominio), oppure...
2. la tua password (ricorda che il sistema è case sensitive).


<hr>

#### Ho ricevuto un messaggio "*". Perché?

Probabilmente è perché hai cambiato la password di recente. Poiché Nextcloud utilizza la password dell'utente per generare le chiavi di crittografia, è necessario rigenerarle dalla nuova password. Per fare ciò, è necessario:

1. fare il login nel cloud;
2. selezionare **Personal** dal menu
3. andare su **Basic encryption module** e digitare la vecchia password
4. successivamente quella nuova
5. infine cliccare su **Update Private Key Password**

Dopo aver fatto il logout e successivamente il login il messaggio non dovrebbe più presentarsi.

Se non ti ricordi la tua vecchia password, è ancora possibile ripristinare l'account ma non sarà possibile ripristinare alcun file sul cloud poiché sono crittografati con la vecchia chiave.

<hr>

#### Il mio account Disroot scadrà?
No. Non eliminiamo gli account non utilizzati.
Tuttavia apprezziamo quando gli utenti  si assumono la responsabilità del proprio account e del suo impatto sulle risorse **Disroot** e chiedono la cancellazione dell'account quando decidono di non più utilizzare i nostri servizi.

<hr>

#### Come posso eliminare il mio account disroot?
Per cancellare il proprio account **Disroot** accedi a [https://user.disroot.org](https://user.disroot.org) e seleziona '**Elimina il mio account**'.

Gli account e i loro dati vengono cancellati quotidianamente.

<hr>

#### Come posso cambiare la mia password?
Fai l'accesso a [https://user.disroot.org](https://user.disroot.org) e seleziona '**Cambia password**'.

Dovrai anche cambiare la tua password su **Nextcloud** per poter accedere ai tuoi file, che sono criptati usando la tua password.
Per farlo, segui i passaggi descritti nella risposta a "Invalid private key for encryption app" o controlla questa [guida](https://howto.disroot.org/en/user/account/ussc#change-your-password).
